// creator  : weidu.exe (version 23100)
// argument : TIAXD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TIAXD~

IF ~~ THEN BEGIN 0 // from: YESLID:1.0
  SAY #3360 /* ~Pirate Mage~ */
  IF ~~ THEN EXTERN ~SATOS~ 6
END

IF ~~ THEN BEGIN 1 // from:
  SAY #3361 /* ~Getting Inside the Asylum

It was looking bad for a moment, and Desharik was not going to let me into the asylum.  Luckily, Yoshimo has apparently had previous dealings of some sort with the pirate.  I am to be admitted forthwith, and then I shall find out what has happened to Imoen and Irenicus both!~ */
  IF ~~ THEN EXTERN ~AJANTD~ 1
END

IF ~~ THEN BEGIN 2 // from:
  SAY #3362 /* ~Getting Inside the Asylum

A moment of hesitation and all is lost.  I was able to enter the asylum through Desharik, but I just didn't like the sound of it.  Actually, it was looking pretty rough for a while, but then Yoshimo piped up and everything smoothed out.  A little too smooth, I think.  Desharik was likely setting us up for an ambush. Can't trust a pirate.  I will have to find another way within.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #3363 /* ~Familiar~ */
  IF ~~ THEN EXTERN ~AJANTD~ 3
END

IF ~~ THEN BEGIN 4 // from:
  SAY #3364 /* ~Familiar~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #3365 /* ~After having used the Rift Device, it cannot be used again due to the curse put upon it. The Avatar who gave it to you asked that you return it to him when you have used it to help defeat the Unseeing Eye.~ */
  IF ~~ THEN EXTERN ~AJANTD~ 5
END

IF ~~ THEN BEGIN 6 // from:
  SAY #3366 /* ~Elder Brain Blood~ */
  IF ~~ THEN EXIT
END
